{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/OccurrenceSpecification.setCovered(Lorg/eclipse/uml2/uml/Lifeline;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/OccurrenceSpecificationOperations.setCovered(Lorg/eclipse/uml2/uml/OccurrenceSpecification;Lorg/eclipse/uml2/uml/Lifeline;)V": 1
  }
}